## AgsFxWahWahAudioProcessor

AgsFxWahWahAudioProcessor — fx wah_wah audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxWahWahAudioProcessor * | ags_fx_wah_wah_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxWahWahAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_wah_wah_audio_processor.h>

## Description

The AgsFxWahWahAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_wah_wah_audio_processor_new ()

    AgsFxWahWahAudioProcessor *
    ags_fx_wah_wah_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxWahWahAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxWahWahAudioProcessor

Since: 5.2.0